/* Main Announcement Bar Styling */
.main--bar {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  z-index: 100;
}

.main--bar--mini {
  text-decoration: none;
  color: #ffffff;
  position: relative;
  z-index: 100;
  display: block;
  box-sizing: border-box;
  max-height: 20vh;
  -webkit-transition: max-height 0.5s ease-in-out;
  transition: max-height 0.5s ease-in-out;
  overflow: hidden;
}

.main--bar--mini.orange {
  background: #e96207;
  background: -webkit-gradient(left top, right top, color-stop(0%, #e96207), color-stop(100%, #e9c307));
  background: -webkit-gradient(linear, left top, right top, from(#e96207), to(#e9c307));
  background: linear-gradient(to right, #e96207 0%, #e9c307 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96207', endColorstr='#e9c307', GradientType=1 );
}

.main--bar--mini.orange:before {
  background-color: #ff1c52;
  background: #ed1c28;
  background: -webkit-gradient(left top, right top, color-stop(0%, #ed1c28), color-stop(49%, #ef4328), color-stop(100%, #e97807));
  background: -webkit-gradient(linear, left top, right top, from(#ed1c28), color-stop(49%, #ef4328), to(#e97807));
  background: linear-gradient(to right, #ed1c28 0%, #ef4328 49%, #e97807 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c28', endColorstr='#e97807', GradientType=1 );
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  z-index: -100;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-transition: opacity 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out;
}

.main--bar--mini.blue {
  background: #25bdc1;
  background: linear-gradient(278deg, #25bdc1 0%, #008ea8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#25bdc1",endColorstr="#008ea8",GradientType=1);
}

.main--bar--mini.blue:before {
  background: #e96207;
  background: -webkit-gradient(left top, right top, color-stop(0%, #e96207), color-stop(100%, #e9c307));
  background: -webkit-gradient(linear, left top, right top, from(#e96207), to(#e9c307));
  background: linear-gradient(to right, #e96207 0%, #e9c307 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96207', endColorstr='#e9c307', GradientType=1 );
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  z-index: -100;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-transition: opacity 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out;
}

.main--bar--mini.red {
  background-color: #ff1c52;
  background: #ed1c28;
  background: -webkit-gradient(left top, right top, color-stop(0%, #ed1c28), color-stop(49%, #ef4328), color-stop(100%, #e97807));
  background: -webkit-gradient(linear, left top, right top, from(#ed1c28), color-stop(49%, #ef4328), to(#e97807));
  background: linear-gradient(to right, #ed1c28 0%, #ef4328 49%, #e97807 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c28', endColorstr='#e97807', GradientType=1 );
}

.main--bar--mini.red:before {
  background: #e96207;
  background: -webkit-gradient(left top, right top, color-stop(0%, #e96207), color-stop(100%, #e9c307));
  background: -webkit-gradient(linear, left top, right top, from(#e96207), to(#e9c307));
  background: linear-gradient(to right, #e96207 0%, #e9c307 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96207', endColorstr='#e9c307', GradientType=1 );
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  z-index: -100;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-transition: opacity 0.45s ease-in-out;
  transition: opacity 0.45s ease-in-out;
}

.main--bar--mini:hover,
.main--bar--mini:active,
.main--bar--mini:focus {
  text-decoration: none;
  color: #ffffff;
}

.main--bar--mini:hover:before {
  opacity: 1;
}

.main--bar--max {
  position: relative;
  color: white;
  max-height: 0;
  -webkit-transition: max-height 0.5s ease-in-out;
  transition: max-height 0.5s ease-in-out;
  overflow: hidden;
}

.main--bar--max.orange {
  background: #e96207;
  background: -webkit-gradient(left top, right top, color-stop(0%, #e96207), color-stop(100%, #e9c307));
  background: -webkit-gradient(linear, left top, right top, from(#e96207), to(#e9c307));
  background: linear-gradient(to right, #e96207 0%, #e9c307 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96207', endColorstr='#e9c307', GradientType=1 );
}

.main--bar--max.blue {
  background: #25bdc1;
  background: linear-gradient(278deg, #25bdc1 0%, #008ea8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#25bdc1",endColorstr="#008ea8",GradientType=1);
}

.main--bar--max.red {
  background: #ef4428;
  background: linear-gradient(299deg, #e97707 0%, #ef4428 38%, #ed1c28 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ED1C28",endColorstr="#E97707",GradientType=1);
}

.main--bar--max h2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 0.75rem;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.main--bar--max h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1rem;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.main--bar--max h4 {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 1rem;
  text-transform: uppercase;
  position: relative;
  color: rgba(255, 255, 255, 0.65);
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.main--bar--max sup {
  font-size: 0.75rem;
  top: -1.5em;
  line-height: 1em;
  position: relative;
  vertical-align: baseline;
}

.main--bar--max p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.75rem;
  margin-bottom: 1.25rem;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.main--bar--max a {
  color: white;
}

.main--bar--max a.max--content--dismiss {
  margin-top: 1rem;
  display: block;
}

.max--content--dismiss {
  font-size: 0.85em;
  line-height: 2rem;
  text-decoration: underline;
  position: relative;
}

.mini--content {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  text-align: center;
  -webkit-box-pack: center;
  justify-content: center;
  max-width: 1220px;
  padding: 0.5rem 2rem;
  margin: 0 auto;
}

.mini--content p {
  line-height: 2rem;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

.mini--content p sup {
  font-size: 0.5em;
  top: -0.75em;
  font-weight: 700;
  line-height: 1em;
  position: relative;
  vertical-align: baseline;
}

.mini--content p span {
  font-family: "Tungsten A", "Tungsten B", "Tungsten", sans-serif;
  display: inline-block;
  text-transform: uppercase;
  color: #ed1c28;
  background: #ffffff;
  padding: 0.45rem 0.65rem;
  margin: 0 0.5rem;
  border-radius: 2px;
  line-height: 1rem;
  font-size: 1.25rem;
  font-weight: 500;
  text-decoration: none;
}

.max--dimiss {
  position: relative;
  text-align: right;
  padding: 30px 30px 0 30px;
  max-width: 1220px;
  margin: 0 auto;
}

.max--dimiss .max--dimiss-close {
  display: block;
  position: relative;
  width: 40px;
  height: 40px;
  margin-left: auto;
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.2);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.main--bar--max.orange .max--dimiss .max--dimiss-close {
  background: rgba(233, 98, 7, 0.5);
}

.main--bar--max.blue .max--dimiss .max--dimiss-close {
  background: rgba(0, 142, 168, 0.5);
}

.main--bar--max.red .max--dimiss .max--dimiss-close {
  background: rgba(237, 28, 40, 0.5);
}

.max--dimiss .max--dimiss-close:before {
  left: 25%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.max--dimiss .max--dimiss-close:after {
  right: 25%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.max--dimiss .max--dimiss-close:before,
.max--dimiss .max--dimiss-close:after {
  content: " ";
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 20px;
  height: 2px;
  background: #fff;
}

.max--content {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-flow: column;
  flex-wrap: wrap;
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  text-align: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-bottom: 0;
}

.max--content p a.btn {
  font-family: "Tungsten A", "Tungsten B", "Tungsten", sans-serif;
  display: inline-block;
  text-transform: uppercase;
  color: #ed1c28;
  background: #ffffff;
  padding: 0.5rem 0.75rem 0.45rem 0.75rem;
  margin-right: 0.75rem;
  margin-bottom: 0.5rem;
  border-radius: 2px;
  line-height: 1.5rem;
  font-size: 1.5rem;
  font-weight: 500;
  text-decoration: none;
}

.max--content--left {
  padding: 0 3rem;
  text-align: left;
  width: 100%;
  z-index: 10;
}

.expanded .main--bar--max .max--dimiss a {
  -webkit-animation-name: fade-down;
          animation-name: fade-down;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.expanded .main--bar--max h2 {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-up;
          animation-name: fade-up;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.expanded .main--bar--max h3 {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-up;
          animation-name: fade-up;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.expanded .main--bar--max h4 {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-up;
          animation-name: fade-up;
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.expanded .main--bar--max p {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-up;
          animation-name: fade-up;
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.expanded .main--bar--max p.message--type {
  -webkit-animation-delay: 0;
          animation-delay: 0;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

/* Bigger Screens */
@media (min-width: 640px) {
  .main--bar--max h2 {
    text-align: left;
  }

  .main--bar--max h3 {
    text-align: left;
  }

  .main--bar--max h4 {
    text-align: left;
  }

  .main--bar--max sup {
    text-align: left;
  }

  .main--bar--max p {
    text-align: left;
  }

  .main--bar--max a.max--content--dismiss {
    display: inline;
  }
}
@media (min-width: 768px) {
  .main--bar--max h2 {
    font-size: 3.125rem;
    text-align: left;
  }

  .main--bar--max h3 {
    font-size: 1.75rem;
    text-align: left;
  }

  .main--bar--max h4 {
    font-size: 1.125rem;
    text-align: left;
  }

  .main--bar--max sup {
    font-size: 1rem;
    text-align: left;
  }

  .main--bar--max p {
    font-size: 1.25rem;
    text-align: left;
  }
}
@media (min-width: 640px) {
  .expanded .main--bar--max h2 {
    -webkit-animation-name: fade-right;
            animation-name: fade-right;
  }

  .expanded .main--bar--max h3 {
    -webkit-animation-name: fade-right;
            animation-name: fade-right;
  }

  .expanded .main--bar--max h4 {
    -webkit-animation-name: fade-right;
            animation-name: fade-right;
  }

  .expanded .main--bar--max p {
    -webkit-animation-name: fade-right;
            animation-name: fade-right;
  }
}
@media (min-width: 640px) {
  .max--content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row;
  }

  .max--content .max--content--left {
    width: 50%;
    padding: 1rem 3rem 3rem 3rem;
  }

  .max--content .max--content--right {
    width: 50%;
    padding: 0 3rem 3rem 0;
  }

  .max--content--right .announcebar--play {
    left: 0;
  }
}
.max--content--right {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  padding: 0 3rem 3rem 3rem;
  width: 100%;
}

.max--content--right img {
  position: relative;
  max-width: 100%;
}

.max--content--right .announcebar--play {
  font-size: 5em;
  color: white;
  text-decoration: none;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  z-index: 20;
  top: 0;
  left: 3rem;
  right: 3rem;
  bottom: 3rem;
}

.expanded .main--bar--mini {
  max-height: 0;
}

.expanded .main--bar--max {
  max-height: 120vh;
}

.expanded .max--content--right img {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-up;
          animation-name: fade-up;
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.expanded .max--content--right .announcebar--play {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-in;
          animation-name: fade-in;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.max--content--right .announcebar--play .announcebar--play-btn {
  background: rgba(7, 142, 168, 0.5);
  display: block;
  width: 120px;
  height: 120px;
  padding: 20px 0 20px 10px;
  text-align: center;
  border-radius: 80px;
  border: solid 10px #ffffff;
  box-sizing: border-box;
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.25);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fade-in;
          animation-name: fade-in;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

.orange .max--content--right .announcebar--play .announcebar--play-btn {
  background: rgba(233, 98, 7, 0.5);
}

.blue .max--content--right .announcebar--play .announcebar--play-btn {
  background: rgba(7, 142, 168, 0.5);
}

.red .max--content--right .announcebar--play .announcebar--play-btn {
  background: rgba(239, 68, 40, 0.5);
}

.max--content--right .announcebar--play .announcebar--play-btn:hover {
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.25);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.orange .max--content--right .announcebar--play .announcebar--play-btn:hover {
  background: rgba(233, 119, 7, 0.75);
}

.blue .max--content--right .announcebar--play .announcebar--play-btn:hover {
  background: rgba(7, 142, 168, 0.75);
}

.red .max--content--right .announcebar--play .announcebar--play-btn:hover {
  background: rgba(239, 68, 40, 0.75);
}

.max--content--right .announcebar--play .announcebar--play-btn .arrow-right {
  width: 0;
  height: 0;
  margin: 0 auto;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 40px solid white;
}

.home .expanded .main--bar--max {
  -webkit-animation-name: max-grow;
          animation-name: max-grow;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}

/* Animation */
@-webkit-keyframes max-grow {
  0% {
    max-height: 0;
  }
  100% {
    max-height: 80vh;
  }
}
@keyframes max-grow {
  0% {
    max-height: 0;
  }
  100% {
    max-height: 80vh;
  }
}
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade-right {
  0% {
    opacity: 0;
    left: -20px;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
@keyframes fade-right {
  0% {
    opacity: 0;
    left: -20px;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
@-webkit-keyframes fade-left {
  0% {
    opacity: 0;
    right: -20px;
  }
  100% {
    opacity: 1;
    right: 0;
  }
}
@keyframes fade-left {
  0% {
    opacity: 0;
    right: -20px;
  }
  100% {
    opacity: 1;
    right: 0;
  }
}
@-webkit-keyframes fade-up {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
    bottom: -20px;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    bottom: 0;
  }
}
@keyframes fade-up {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
    bottom: -20px;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    bottom: 0;
  }
}
@-webkit-keyframes fade-down {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
@keyframes fade-down {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}